/* Class = "NSWindow"; title = "Intro"; ObjectID = "3Vf-cF-6TE"; */
"3Vf-cF-6TE.title" = "はじめに";

/* Class = "NSWindow"; title = "Window"; ObjectID = "KMk-qB-GUh"; */
"KMk-qB-GUh.title" = "ウインドウ";

/* Class = "NSTextFieldCell"; title = "Subscribe to our newsletter and stay posted \nabout new MacPaw apps, freebies, and special deals."; ObjectID = "Y7c-Vs-FGn"; */
"Y7c-Vs-FGn.title" = "ニュースレターに登録して、新しい MacPaw 製品についてや、無料や割引の特典など最新情報をお受け取りください。";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "hgH-rM-V1i"; */
"hgH-rM-V1i.title" = "スキップ";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "l53-Dc-y15"; */
"l53-Dc-y15.title" = "購読";

/* Class = "NSTextFieldCell"; title = "Stay Posted!"; ObjectID = "poX-bG-85i"; */
"poX-bG-85i.title" = "最新情報を受け取る！";

/* Class = "NSTextFieldCell"; placeholderString = "Your e-mail"; ObjectID = "utp-mI-xAG"; */
"utp-mI-xAG.placeholderString" = "メールアドレス";
